Subject: Re: [Spits] Spitfires Digest, Vol 7, Issue 59

From: "Joe Guinan" <[email-masked]>
Date: Thu, 12 Sep 2013 22:10:54 -0400

It's possible that we are dealing with excessive "blowby" in the engine - combustion gasses getting by worn rings and pressurizing the crankcase.

When I put a DGV on my 1980 Spit, it blew a lot of oil out the dipstick onto the header. I drilled a hole into the outer side of the manifold plenum below the carb - there is a spot there that looks like it was designed for it. I tapped this hole and put a hose barb into it. Then I ran a hose from the valve cover vent tube to this hose bar. I put a "T" fitting in the hose and ran another hose up to the charcoal cannisters to vent my fuel tank. Problem solved, but it does introduce oily fumes to the intake, and gums up the valves a bit. A "separator" cannister plumbed into the main hose helps get some of the oily fumes out, and then has to be drained periodically.

After rebuilding the engine, I installed twin side draft Dell'Orto DHLA carbs on the car (like the Weber DCOE). I have NO idea if the venting solution I used before is still needed, but I have put two smaller hose barbs into the manifold anyway. There are perfect spots in the two outer manifold branches for these holes. The rest of the plumbing is basically the same. I have photos of these modifications. If you need to see them, let me know.

The trick of replacing the fuel pump with an electric one, using a blanking plate to cover the hole in the block, and drilling that plate to accept another hose barb stikes me as a good one. This gives you two separate places to suck the excess pressure out of the block. I've kept the original style mechanical fuel pump so far, but have an electric one to install sometime.

Joe Guinan
Fremont, NE
[email-masked]
NASS Member #31 
(Join the North American Spitfire Sqaudron at http://autos.groups.yahoo.com/group/nass/)
[email-masked]
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 10 Sep 2013 15:01:29 -0500
> From: "Dave" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [Spits] removing oil pan
> Message-ID: <2836039A8F7442A9BEC2907BE8088439@Datsun>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> reply-type=original
> 
> well, I pulled the pan, cleaned it, painted it, put in a new gasket, and 
> reinstalled. oil is indeed coming out the dip stick tube. all that work 
> may have been for nought!
> 
> can I relieve that oil pressure somwhere/somehow?
> 
> I replaced the filter and added 5 qts of oil - was that too much? 

Joe Guinan
Fremont, NE
NASS Member #31
[email-masked]
(Please trim your NASS Email messages)
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive